WordPress version 5.5 error

Home Forums Menubar Forum WordPress version 5.5 error

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #10886 Reply
    Steven
    Guest

    Upgraded to WordPress version 5.5 and now getting this error.

    Receiving this error when opening the plugin.
    An unexpected error occurred. Something may be wrong with WordPress.org or this server’s configuration. If you continue to have problems, please try the support forums.

    On the tab of the internet browser window I get “Page Not Found”

    #10890 Reply
    andrea
    Keymaster

    Hi Steven,

    With WordPress 5.5, Menubar requires activating the plugin:

    Enable jQuery Migrate Helper

    Does the error go away if you activate that plugin?

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: WordPress version 5.5 error
Your information: